投稿記事内等で PHP を実行させるWordPressプラグイン Exec-PHP

2015/02/18アバター

2010年10月21日現在の対応済みワードプレス最新バージョンは、WordPress 2.8となっているが、「WordPress 3.0.1」を使用している筆者の環境でも、特に問題なく動作した。
Exec-PHP」以外にも、「PHP Execution」「runPHP」など、PHP を実行するプラグインは、いくつか存在する。「Exec-PHP」は、テキストウィジェットでもPHPコードを実行させたい人には、最適なプラグインかもしれない。

Exec-PHP | 投稿記事内等で PHP を実行させるWordPressプラグイン

とりあえずExec-PHPを入れてみる。

WordPress › Exec-PHP « WordPress Plugins

WordPress › Exec-PHP « WordPress Plugins

スポンサーリンク

スポンサーリンク

WordPress」をもっと詳しく

WordPress

についてもっと見る

コメント大歓迎

コメントは受け付けていません。